.footer, .sm-data, { font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:10px; }
.footerRed { color:#ff0000; font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:10px; }
.category { font-size:11px; }
.caption { color:#ff0000; font-size:10px; }
.smalltitle { color:#ff0000; font-size:11px; }
.moduleLink, .moduleContent { color:#ffffff; }
body, td, p { font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:12px; color:#333333; }
td.band { font-size:11px; color:#333333; }
td.title { font-size:13px; color:#ff0000; }
h1 { color:#ff0000; font-size:15px; font-weight:bold; padding:0px 0px 0px 0px; }
h2 { color:#333333; font-size:13px; font-weight:bold; padding:0px 0px 0px 0px; }
h3 { color:#333333; font-size:14px; font-weight:bold; padding:0px 0px 0px 0px; }
.wanted { color:#ff0000; font-size:20px; font-weight:bold; padding:0px 0px 0px 0px; }
a { color:#666633; }
a:hover { color:#ff0000; }
a:active { color:#66cccc; }
a:visited { color:#999999; }
a.audioLeft { color:#ff0000; font-size:11px; }
	a.audioLeft:hover { color:#333333; }
	a.audioLeft:active { color:#66cccc; }
	a.audioLeft:visited { color:#999999; text-decoration:none; }
	a.audioLeft:link { text-decoration:none; }
a.categories { color:#ff0000; font-size:11px; }
	a.categories:hover { color:#333333; }
	a.categories:active { color:#66cccc; }
	a.categories:visited { color:#999999; text-decoration:none; }
	a.categories:link { text-decoration:none; }	
a.footnotelink { font-size:10px; color:#ff0000; vertical-align:text-top; }
.footbracket { font-size:10px; color:#ff0000; vertical-align:text-top; }
a.footnote { color:#333333; font-size:10px; }
a.newswire { color:#ff0000; font-size:13px; padding:0px 0px 0px 0px; }
	a.newswire:hover { color:#333333; }
	a.newswire:active { color:#66cccc; }
	a.newswire:visited { color:#999999; }
a.BertNav { color:#ff0000; font-size:11px; }
	a.BertNav:hover { color:#333333; }
	a.BertNav:active { color:#66cccc; }
	a.BertNav:visited { color:#999999; }
a.footer { color:#ff0000; font-size:11px; }
	a.footer:hover { color:#333333; }
	a.footer:active { color:#66cccc; }
	a.footer:visited { color:#999999; }
a.tickl { color:#ffd528; font-size:12px; vertical-align:bottom; }
	a.tickl:hover { color:#ff0000; }
	a.tickl:active { color:#333333; }
	a.ticklt:visited { color:#ff0000; }
a.chapterheadlink { color:#ff0000; font-size:14px; font-weight:bold; padding:0px 0px 4px 0px; }
	a.chapterheadlink:hover { color:##ff0000; }
	a.chapterheadlink:active { color:#66cccc; }
	a.chapterheadlink:visited { color:#ff0000; text-decoration:none; }
	a.chapterheadlink:link { text-decoration:none; }
a.documentlink { color:#ff0000; font-size:14px; font-weight:bold; padding:0px 0px 4px 0px; }
	a.documentlink:hover { color:#333333; text-decoration:underline; }
	a.documentlink:active { color:#66cccc; }
	a.documentlink:visited { color:#333333; text-decoration:none; }
	a.documentlink:link { text-decoration:none; }	
p.margin { color:#333333; font-size:10px; }
p.newspaper { color:#333333; font-size:11px; }
p.interview { color:#333333; font-size:12px; padding:0px 15px 0px 22px; }
p.signature { color:#333333; font-size:12px; padding:0px 125px 0px 22px; }
.audioLeft { color:#ff0000; font-size:11px; }
.contentLink { color:#663333; font-size:12px; }
.bigdate { color:#ff0000; font-size:13px; padding:0px 0px 0px 0px;}
.interview { color:#ff0000; font-size:11px; padding:0px 0px 0px 0px;}
.platterTitle { color:#ff0000; font-size:14px; }
.platterTitleBlack { color:#333333; font-size:14px; }
.platterRedSmall { color:#ff0000; font-size:11px; }
.platterSmall { font-size:11px; }
.platterRed { color:#ff0000; font-size:12px; }
.footer { color:#333333;  }
.filmtitle { color:#ff0000; font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:11px; }
.filmdata  { color:#333333; font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:11px; }
.lyrics { color:#ff0000; font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:12px; padding:0px 0px 2px 15px;}
td.frontfont { font-size:11px; color:#333333; padding:4px 2px 4px 2px; line-height: 1.8; }
p.smallcaps { font-variant: small-caps ; }
p.notes { font-size:11px; padding:0px 0px 3px 12px; }
p.songs { color:#333333; font-size:11px; padding:0px 0px 0px 20px; }
p.qanda { font-size:12px; padding:7px 0px 2px 10px; }

blockquote { color:#ff0000; font-size:11px; }
div.smallcaps { color:#ff0000; font-size:11px; font-weight:bold; }
div.summaries { font-size:11px; }
div.titles { font-size:14px; }
div.c100  { font-size:13px; padding:6px 0px 2px 15px; }

div.credits { color:#ff0000; font-size:10px; padding: 6px 0px 12px 85px; }
div.letter { color:#333333; font-size:11px; padding:7px 0px 2px 30px; }
div.dialogue { font-size:12px; padding:7px 0px 2px 45px; }
div.qanda { font-size:12px; padding:7px 0px 2px 10px; }
div.titlesbg { color:#ff0000; font-size:15px; font-weight:bold; padding:0px 0px 0px 0px; }
div.chapterhead { color:#ff0000; font-size:14px; font-weight:bold; padding:0px 0px 4px 0px; }
div.list { font-size:13px; padding:7px 0px 2px 85px; }
div.sincerely { font-size:12px; padding:7px 0px 2px 200px; }
div.headquotes { color:#333333; font-size:13px; padding:6px 0px 2px 30px; }
div.clipcredit { color:#333333; font-size:11px; padding:0px 0px 6px 95px; }
div.letterdate { font-size:12px; padding:7px 65px 2px 0px; }
div.indent { font-size:11px; padding:0px 0px 3px 12px; }
div.indenthead { font-size:13px; font-weight:bold; padding:6px 0px 3px 12px; }
div.interview { font-size:12px; padding:6px 6px 6px 15px; }
td.pubdate { color:#333333; font-size:11px; }
.cdfilmbody { font-family:Arial, Helvetica, Verdana, Sans-Serif; font-size:12px; color:#333333; }
a.atitlesbg { color:#ff0000; font-size:15px; font-weight:bold; text-decoration:none; }
	a.atitlesbg:hover { color:#999999; }
	a.titlesbg:active { color:#66cccc; }
	a.titlesbg:visited { color:#ff0000; text-decoration:none; }
	a.atitlesbg:link { text-decoration:none; }
.randombook {
	background-color: #FCF7FC;
	background-image: url();
	text-align: left;
	margin: 0px;
	padding: 8px;
	border: 2px dashed #666633;
	background-repeat: no-repeat;
	}